{
  "name": "@signup.software/api",
  "version": "1.0.10",
  "private": false,
  "description": "the public api client for signup.software",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web --allowimplicitany)",
    "buildDocs": "(tsdoc)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.65",
    "@gitzone/tsbundle": "^2.0.7",
    "@gitzone/tsdoc": "^1.1.10",
    "@gitzone/tstest": "^1.0.73",
    "@pushrocks/tapbundle": "^5.0.4",
    "@types/node": "^18.7.6"
  },
  "dependencies": {
    "@apiglobal/typedrequest": "^2.0.10",
    "@signup.software/interfaces": "^1.0.7"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
